Module
Contents
Index 🔎︎

## SLUTMÅNAD

Returnerar datumet för den sista dagen i en månad som infaller månader från startdatumet.

### Syntax

SLUTMÅNAD(Startdatum; Månader)

Startdatum är ett datum (utgångspunkten för beräkningen).

Månader är antalet månader före (negativt) eller efter (positivt) startdatumet.

### Exempel

Vilken är den sista dagen i den månad som infaller 6 månader efter den 14 september 2001?

=SLUTDATUM(DATUM(2001;9;14);6) returnerar det interna serienumret 37346. Formaterat som ett datum blir det 2002-03-31.

=SLUTDATUM("2001-09-14";6) fungerar också. Om datumet anges som en sträng måste det ha ISO-format.